<?php if (!function_exists('explora_info_page')) {
	function explora_info_page() {
	$page1=add_theme_page(__('Welcome to explora', 'explora'), __('Pro Themes & Plugin', 'explora'), 'edit_theme_options', 'explora', 'exploradisplay_theme_info_page');
	
	add_action('admin_print_styles-'.$page1, 'explora_admin_info');
	}	
}
add_action('admin_menu', 'explora_info_page');

function explora_admin_info(){
	// CSS
	wp_enqueue_style('bootstrap',  get_template_directory_uri() .'/css/bootstrap.css');
	wp_enqueue_style('admin',  get_template_directory_uri() .'/core/admin/admin-themes.css');
	wp_enqueue_style('font-awesome',  get_template_directory_uri() .'/css/font-awesome-4.7.0/css/font-awesome.css');

	//JS
	wp_enqueue_script('bootstrap-js', get_template_directory_uri().'/js/bootstrap.js');
	wp_enqueue_script('script-menu', get_template_directory_uri().'/core/admin/js/script.js');
	
} 
if (!function_exists('exploradisplay_theme_info_page')) {
	function exploradisplay_theme_info_page() {
		$theme_data = wp_get_theme(); ?>
		
<div class="wrapper">
<!-- Header -->
<header>

<div class="container-fluid p_header">
	<div class="container">
		<div class="row p_head">
		<div class="col-md-4"></div>
			<div class="col-md-4">
			<img style="width:268px;height:193px" src="<?php echo get_template_directory_uri(); ?>/images/logo.png" alt="logo">
				
			</div>
		<div class="col-md-4"></div>	
		</div>
	</div>
</div>
<nav class="navbar navbar-default menu">
		<div class="container-fluid">
			<div class="container">
				<div class="row spa-menu-head">
					<div class="navbar-header">
					  <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>                        
					  </button>
					</div>
					<div class="collapse navbar-collapse" id="myNavbar">
						<ul class="nav navbar-nav">
							<li class="theme-menu active" id="theme"><button class="btn tp">Themes</button></li>
							<li class="theme-menu" id="plugin"><button class="btn tp">Plugins</button></li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</nav>
</header>
<!-- Header -->
<!-- Themes & Plugin -->
<div class="container-fluid space p_front theme active">
	<div class="container">	
		<div class="row p_head theme">
			<div class="col-xs-12 col-md-8 col-sm-6">
				<h1 class="section-title">WordPress Themes</h1>
			</div>
		</div>
		<div class="row p_plugin blog_gallery">
			<div class="col-xs-12 col-sm-4 col-md-5 p_plugin_pic">
				<div class="img-thumbnail">
					<img src="<?php echo esc_url(get_template_directory_uri()); ?>/images/personal.png" class="img-responsive" alt="personalpremium"/>
				</div>
			</div>
			<div class="col-xs-12 col-sm-5 col-md-5 p_plugin_desc">
				<div class="row p-box">
					<h2><a href="">Personal Premium </a></h2>
						<p><strong>Tags: </strong>Personal, Portfolio , Personal Website </p>
					<div>
						<p><strong>Description: </strong>
						Personal Portfolio is a beautifully designed responsive WordPress theme for your personal website, designer, photographer, web designer, illustrator, graphic designer, creative business, artist, art director, creative professionals, online store and other similar websites.Which is wonderfully lightweight and mobile friendly, easy to use and intuitively structured, SEO friendly responsive WordPress multipurpose theme.</p>
					</div>
				</div>
			</div>
			<div class="col-xs-12 col-sm-3 col-md-2 p_plugin_pic">
				<div class="price">
					<span class="currency">USD</span>
					<span class="price-number">$<span>17</span></span>
				</div>
				<div class="btn-group-vertical">
					<a class="btn btn-primary btn-lg" href="http://demo.weblizar.com/personal-premium/">Demo</a>
					<a class="btn btn-success btn-lg" href="https://weblizar.com/themes/personal-premium-theme/">Buy Now</a>
				</div>			
			</div>
		</div>
		
		<div class="row p_plugin blog_gallery">
			<div class="col-xs-12 col-sm-4 col-md-5 p_plugin_pic">
				<div class="img-thumbnail">
					<img src="<?php echo esc_url(get_template_directory_uri()); ?>/images/newsera01.png" class="img-responsive" alt="personalpremium"/>
				</div>
			</div>
			<div class="col-xs-12 col-sm-5 col-md-5 p_plugin_desc">
				<div class="row p-box">
					<h2><a href="">Newsera Premium </a></h2>
						<p><strong>Tags: </strong>Magazine , Blog , Article , News</p>
					<div>
						<p><strong>Description: </strong>
						Newsera is a Blog / Magazine / Newspaper WordPress theme which gives you the tools you need to write and edit articles with ease. We carefully created the theme with multiple Blog/ Magazine / Newspaper niches and professions in mind – personal, professional, bloggers, editorial and more. 
						</p>
					</div>
				</div>
			</div>
			<div class="col-xs-12 col-sm-3 col-md-2 p_plugin_pic">
				<div class="price">
					<span class="currency">USD</span>
					<span class="price-number">$<span>19</span></span>
				</div>
				<div class="btn-group-vertical">
					<a class="btn btn-primary btn-lg" href="http://demo.weblizar.com/newsera-premium">Demo</a>
					<a class="btn btn-success btn-lg" href="https://weblizar.com/themes/newsera-premium-wordpress-theme/">Buy Now</a>
				</div>			
			</div>
		</div> 
		<div class="row p_plugin blog_gallery">
			<div class="col-xs-12 col-sm-4 col-md-5 p_plugin_pic">
				<div class="img-thumbnail">
					<img src="<?php echo esc_url(get_template_directory_uri()); ?>/images/fashionair-Responsive-WordPress-Premium-Theme.png" class="img-responsive" alt="fashionair-Responsive-WordPress-Premium-Theme"/>
				</div>
			</div>
			<div class="col-xs-12 col-sm-5 col-md-5 p_plugin_desc">
				<div class="row p-box">
					<h2><a href="">Fashionair Premium </a></h2>
						<p><strong>Tags: </strong>Fashion , E-Commerce , Online Shop , Woo-commerce</p>
					<div>
						<p><strong>Description: </strong>
						Fashionair Premium is a responsive and fully customizable template for E-Commerce and Fashion purpose theme. You can use it for your online selling business, online Store, portfolio, blogging etc. Custom menus to choose the menu in Primary Location that is in Header area of the site which is ideal for creating a E-Commerce, Online Store, Fashion, corporate business website.
						</p>
					</div>
				</div>
			</div>
			<div class="col-xs-12 col-sm-3 col-md-2 p_plugin_pic">
				<div class="price">
					<span class="currency">USD</span>
					<span class="price-number">$<span>39</span></span>
				</div>
				<div class="btn-group-vertical">
					<a class="btn btn-primary btn-lg" href="http://demo.weblizar.com/fashionair-premium/">Demo</a>
					<a class="btn btn-success btn-lg" href="https://weblizar.com/themes/fashionair-premium/">Buy Now</a>
				</div>			
			</div>
		</div>
		<div class="row p_plugin blog_gallery">
			<div class="col-xs-12 col-sm-4 col-md-5 p_plugin_pic">
				<div class="img-thumbnail">
					<img src="<?php echo get_template_directory_uri(); ?>/images/corporal.jpg" class="img-responsive" alt=""/>
				</div>
			</div>
			<div class="col-xs-12 col-sm-5 col-md-5 p_plugin_desc">
				<div class="row p-box">
					<h2><a href="">Corporal- Ultimate Multi-Purpose WordPress Theme</a></h2>
						<p><strong>Tags: </strong>clean, responsive, portfolio, blog, e-commerce, Business,
						WordPress, Corporate, dark, real estate, shop, restaurant, ele…</p>
						<div>
						<p><strong>Description: </strong>
						Corporal Premium  is a responsive and fully customizable template for Business and Multi-purpose theme.
						The Theme has You can use it for your business, portfolio, blogging or any type of site.Custom menus to 
						choose the menu in Primary Location that is in Header area of the site. </div>
				</div>
			</div>
			<div class="col-xs-12 col-sm-3 col-md-2 p_plugin_pic">
				<div class="price">
					<span class="currency">USD</span>
					<span class="price-number">$<span>25</span></span>
				</div>
				<div class="btn-group-vertical">
					<a class="btn btn-primary btn-lg" href="http://demo.weblizar.com/corporal-premium/">Demo</a>
					<a class="btn btn-success btn-lg" href="https://weblizar.com/corporal-premium">Buy Now</a>
				</div>			
			</div>
		</div>
		<div class="row p_plugin blog_gallery">
			<div class="col-xs-12 col-sm-4 col-md-5 p_plugin_pic">
				<div class="img-thumbnail">
					<img src="<?php echo get_template_directory_uri(); ?>/images/explora.jpg" class="img-responsive" alt=""/>
				</div>
			</div>
			<div class="col-xs-12 col-sm-5 col-md-5 p_plugin_desc">
				<div class="row p-box">
					<h2><a href="">Explora- Ultimate Multi-Purpose WordPress Theme</a></h2>
						<p><strong>Tags: </strong>clean, responsive, portfolio, blog, e-commerce, Business,
						WordPress, Corporate, dark, real estate, shop, restaurant, ele…</p>
						<div>
						<p><strong>Description: </strong>
						Explora Premium is a multi-purpose responsive theme coded & designed with a lot of care and love. You can use it
						for your business, portfolio, blogging or any type of site. </div>
				</div>
			</div>
			<div class="col-xs-12 col-sm-3 col-md-2 p_plugin_pic">
				<div class="price">
					<span class="currency">USD</span>
					<span class="price-number">$<span>25</span></span>
				</div>
				<div class="btn-group-vertical">
					<a class="btn btn-primary btn-lg" href="http://demo.weblizar.com/explora-premium/">Demo</a>
					<a class="btn btn-success btn-lg" href="https://weblizar.com/explora-premium">Buy Now</a>
				</div>			
			</div>
		</div>
	</div>
</div>
<!----Plugin----->
<div class="container-fluid space p_front plugin">
	<div class="container">
		<div class="row p_head theme">
			<div class="col-xs-12 col-md-8 col-sm-6">
				<h1 class="section-title">WordPress Plugins</h1>
			</div>
		</div>
		<div class="row p_plugin blog_gallery">
			<div class="col-xs-12 col-sm-4 col-md-5 p_plugin_pic">
				<div class="img-thumbnail">
					<img src="<?php echo esc_url(get_template_directory_uri()); ?>/images/facebook-feed-pro.jpg" class="img-responsive" alt="6-light-box-facebook"/>
					
				</div>
			</div>
			<div class="col-xs-12 col-sm-5 col-md-5 p_plugin_desc">
				<div class="row p-box">
					<h2><a href="">Facebook Feed Pro </a></h2>
						<p><strong>Features: </strong>
						<ul>
						<li> Facebook profile, Page & Public Group feeds </li>
						<li> Unlimited Facebook feeds per page/post </li> 
						<li> 9+ Lightbox layouts </li> 
						<li> Unlimited shortcode </li> 
						<li> Unlimited Facebook feed widgets </li> 
						<li> Unlimited lightbox effects </li> 
						<li> Specific content facebook feeds </li> 
						<li> Css Loading effect: </li> 
						<li> Css hover effect </li> 
						<li> Responsive layout </li> 
						<li>  Auto-update for feeds </li> 
						<li>  Top Level & Stream type comment display </li> 
						<li> Facebook redirection option </li> 
						<li> Filmstrip for lightbox </li> 
						<li> Customiz feeds Themes layout </li> 
						<li>  Sharing on facebook, Google plus, twitter </li> 
						<li>  No code require  & Much More ...</li> 
						</p>
				</div>
			</div>
			<div class="col-xs-12 col-sm-3 col-md-2 p_plugin_pic">
				<div class="price">
					<span class="currency">USD</span>
					<span class="price-number"><span>$19</span></span>
				</div>
				<div class="btn-group-vertical">
					<a target="_blank" class="btn btn-primary btn-lg" href="http://demo.weblizar.com/facebook-feed-pro/">Demo</a>
					<a class="btn btn-success btn-lg" href="https://weblizar.com/plugins/facebook-feed-pro/">Buy Now</a> 
				</div>			
			</div>
		</div>
		
		
		<div class="row p_plugin blog_gallery">
			<div class="col-xs-12 col-sm-4 col-md-5 p_plugin_pic">
				<div class="img-thumbnail">
					<img src="<?php echo esc_url(get_template_directory_uri()); ?>/images/Pinterest-Feed-Pro-WordPress-Plugin.jpg" class="img-responsive" alt="Pinterest-Feed-Pro-WordPress-Plugin"/>
					
				</div>
			</div>
			<div class="col-xs-12 col-sm-5 col-md-5 p_plugin_desc">
				<div class="row p-box">
					<h2><a href="">Pinterest Feed Pro </a></h2>
						<p><strong>Features: </strong>
						<ul>
						<li>Responsive Design</li>
						<li>Pinterest Profile</li>
						<li>Pinterest Pin Slider</li>
						<li>Setting Panel</li>
						<li>And much more ...</li>
						</ul>
						</p>
				</div>
			</div>
			<div class="col-xs-12 col-sm-3 col-md-2 p_plugin_pic">
				<div class="price">
					<span class="currency">USD</span>
					<span class="price-number"><span>$18</span></span>
				</div>
				<div class="btn-group-vertical">
					<a target="_blank" class="btn btn-primary btn-lg" href="http://demo.weblizar.com/pinterest-feed-pro/">Demo</a>
					<a class="btn btn-success btn-lg" href="https://weblizar.com/plugins/pinterest-feed-pro/">Buy Now</a> 
				</div>			
			</div>
		</div>
		
		
		<div class="row p_plugin blog_gallery">
			<div class="col-xs-12 col-sm-4 col-md-5 p_plugin_pic">
				<div class="img-thumbnail">
					<img src="<?php echo esc_url(get_template_directory_uri()); ?>/images/appointment-scheduler-pro.png" class="img-responsive" alt="appointment-scheduler-pro"/>
					
				</div>
			</div>
			<div class="col-xs-12 col-sm-5 col-md-5 p_plugin_desc">
				<div class="row p-box">
					<h2><a href="">Appointment Scheduler Pro </a></h2>
						<p><strong>Features: </strong>
						<ul>
						<li>Experience Responsive Scheduling</li>
						<li>Unlimited Bookings</li>
						<li>Unlimited Services</li>
						<li>Unlimited Staff</li>
						<li>Premium Booking</li>
						<li>Statistical Administrator Dashboard</li>
						<li>Fast & Friendly Support</li>
						<li>And much more ...</li>
						</ul>
						</p>
				</div>
			</div>
			<div class="col-xs-12 col-sm-3 col-md-2 p_plugin_pic">
				<div class="price">
					<span class="currency">USD</span>
					<span class="price-number"><span>$40</span></span>
				</div>
				<div class="btn-group-vertical">
					<a target="_blank" class="btn btn-primary btn-lg" href="http://demo.weblizar.com/appointment-scheduler-pro/">Demo</a>
					<a class="btn btn-success btn-lg" href="https://weblizar.com/plugins/appointment-scheduler-pro/">Buy Now</a> 
				</div>			
			</div>
		</div>
		
		<div class="row p_plugin blog_gallery">
			<div class="col-xs-12 col-sm-4 col-md-5 p_plugin_pic">
				<div class="img-thumbnail">
					<img src="<?php echo esc_url(get_template_directory_uri()); ?>/images/Comingsoon.jpg" class="img-responsive" alt="Coming-Soon-Page"/>
					
				</div>
			</div>
			<div class="col-xs-12 col-sm-5 col-md-5 p_plugin_desc">
				<div class="row p-box">
					<h2><a href="">Responsive Coming Soon Page</a></h2>
						<p><strong>Features: </strong>
						<ul>
						<li>Bootstrap Based Responsive Plugin Settings Panel</li>
						<li>Compatible With Most WordPress Theme</li>
						<li>Image background</li>
						<li>Color background</li>
						<li>Multiple Color Skins Selection</li>
						<li>News Letter Subscriber Forms</li>
						<li>Subscriber Notification</li>
						<li>Export & Import Subscribers List</li>
						</ul>
						</p>
				</div>
			</div>
			<div class="col-xs-12 col-sm-3 col-md-2 p_plugin_pic">
				<div class="price">
					<span class="currency">USD</span>
					<span class="price-number"><span>$24</span></span>
				</div>
				<div class="btn-group-vertical">
					<a target="_blank" class="btn btn-primary btn-lg" href="http://demo.weblizar.com/coming-soon-page-pro/">Demo</a>
					<a class="btn btn-success btn-lg" href="https://weblizar.com/plugins/coming-soon-page-maintenance-mode-pro/">Buy Now</a>
				</div>			
			</div>
		</div>
		
		
		<div class="row p_plugin blog_gallery">
			<div class="col-xs-12 col-sm-4 col-md-5 p_plugin_pic">
				<div class="img-thumbnail">
					<img src="<?php echo esc_url(get_template_directory_uri()); ?>/images/responsive-photo-pro.jpg" class="img-responsive" alt=""/>
				</div>
			</div>
			<div class="col-xs-12 col-sm-5 col-md-5 p_plugin_desc">
				<div class="row p-box">
					<h2><a href="">Responsive Photo Gallery Pro- A Highly Animated Image Gallery Plugin</a></h2>
						<p><strong>Features: </strong>
						<ul>
						<li>Number of Lightbox Styles</li>
						<li>Drag and Drop image Position</li>
						<li>Multiple Image uploader</li>
						<li>Shortcode Button on post or page</li>
						<li>Unique settings for each gallery</li>
						<li>Hide/Show gallery Title and label and so on..</li>
						</ul>
						</p>
				</div>
			</div>
			<div class="col-xs-12 col-sm-3 col-md-2 p_plugin_pic">
				<div class="price">
					<span class="currency">USD</span>
					<span class="price-number">$<span>10</span></span>
				</div>
				<div class="btn-group-vertical">
					<a class="btn btn-primary btn-lg" href="http://demo.weblizar.com/responsive-photo-gallery-pro/">Demo</a>
					<a class="btn btn-success btn-lg" href="https://weblizar.com/plugins/responsive-photo-gallery-pro/">Buy Now</a>
				</div>			
			</div>
		</div>
	</div>
</div>
	<div id="theme-author">
		<p><?php printf(__('%1s is proudly brought to you by %2s. If you like this WordPress theme, %3s.', 'explora'),
			$theme_data->Name,
			'<a target="_blank" href="https://weblizar.com/" title="weblizar">Weblizar</a>',
			'<a target="_blank" href="https://wordpress.org/support/view/theme-reviews/explora" title="Explora Review">' . __('rate it', 'explora') . '</a>'); ?>
		</p>
	</div>
</div>
<?php
	}
}
?>